## node-jss 10.10.0%2Bds3%2B~0.3.1

=== debian/control ===
Source: node-jss
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-camelcase
 , node-is-in-browser
 , node-make-dir
 , node-mdn-data
 , node-ramda
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-tiny-warning
 , rollup
Standards-Version: 4.6.2
Homepage: https://cssinjs.org/
Vcs-Git: https://salsa.debian.org/js-team/node-jss.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jss
Rules-Requires-Root: no

Package: node-jss
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-csstype
 , node-is-in-browser
 , node-tiny-warning
Description: Node.js library to generate style sheets
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.

Package: node-css-initials
Architecture: all
Depends: ${misc:Depends}
Description: Initial CSS values for `all: initial` polyfills
 Little Node.js module to provide initial CSS values for `all: initial`
 polyfills.

Package: node-css-jss
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-jss-preset-default
Description: Node.js module that implements css() interface on top of node-jss
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package implements css() interface on top of JSS

Package: node-jss-plugin-cache
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
Description: node-jss plugin that caches the rules and delivers insane performance
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that caches the rules and delivers
 insane performance.

Package: node-jss-plugin-camel-case
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
Description: node-jss plugin that allows to write camel cased rule properties
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that allows to write camel cased rule
 properties.

Package: node-jss-plugin-compose
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-tiny-warning
Description: node-jss plugin for classes composition
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin for classes composition.

Package: node-jss-plugin-default-unit
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
Description: node-jss plugin that adds default custom unit to numeric values where needed
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that adds default custom unit to numeric
 values where needed.

Package: node-jss-plugin-expand
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
Description: node-jss plugin that gives you a better syntax than CSS
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that gives you a better syntax than CSS.

Package: node-jss-plugin-extend
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-tiny-warning
Description: node-jss plugin that enables mixing in styles
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that enables mixing in styles.

Package: node-jss-plugin-global
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
Description: Global styles for node-jss
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides global styles for node-jss.

Package: node-jss-plugin-isolate
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-css-initials
 , node-jss
Description: node-jss plugin to provides rules isolation through automatic properties reset
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides true rules isolation through automatic properties reset.

Package: node-jss-plugin-nested
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-tiny-warning
Description: node-jss plugin that enables support for nested selectors
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides JSS plugin that enables support for nested selectors.

Package: node-jss-plugin-props-sort
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
Description: node-jss plugin that ensures style properties extend each other
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that ensures style properties extend
 each other instead of override.

Package: node-jss-plugin-rule-value-function
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-tiny-warning
Description: node-jss plugin for function value and rule syntax
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin for function value and rule syntax.

Package: node-jss-plugin-rule-value-observable
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-symbol-observable
Description: node-jss plugin for TC39 Observables support
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin for TC39 Observables support

Package: node-jss-plugin-template
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-tiny-warning
Description: node-jss plugin to enable string templates
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin to enable string templates.

Package: node-jss-plugin-vendor-prefixer
Architecture: all
Depends: ${misc:Depends}
 , node-css-vendor
 , node-jss-plugin-rule-value-function
Description: node-jss plugin that handles vendor prefixes in the browser
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides a JSS plugin that handles vendor prefixes in the browser.

Package: node-jss-preset-default
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jss
 , node-jss-plugin-camel-case
 , node-jss-plugin-compose
 , node-jss-plugin-default-unit
 , node-jss-plugin-expand
 , node-jss-plugin-extend
 , node-jss-plugin-global
 , node-jss-plugin-nested
 , node-jss-plugin-props-sort
 , node-jss-plugin-rule-value-function
 , node-jss-plugin-rule-value-observable
 , node-jss-plugin-template
 , node-jss-plugin-vendor-prefixer
Description: Default preset for node-jss with selected plugins
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
 JSS is framework agnostic. It consists of multiple packages: the core,
 plugins, framework integrations and others.
 .
 This package provides default preset for JSS with selected plugins.

Package: node-jss-starter-kit
Architecture: all
Depends: ${misc:Depends}
 , node-css-jss
 , node-jss
 , node-jss-plugin-cache
 , node-jss-plugin-isolate
 , node-jss-preset-default
 , node-react-jss
Description: node-jss bundle to get started playing
 JSS is an authoring tool for CSS which allows you to use JavaScript to
 describe styles in a declarative, conflict-free and reusable way. It can
 compile in the browser, server-side or at build time in Node.
 .
