## node-jss 10.10.0+ds3+~0.3.1

=== debian/changelog ===
node-jss (10.10.0+ds3+~0.3.1-1) unstable; urgency=medium

  * Revert previous changes and fix versions (Closes: #1053010)

 -- Yadd <yadd@debian.org>  Thu, 19 Oct 2023 07:07:23 +0400

node-jss (10.10.0+ds2-1) unstable; urgency=medium

  * Drop component css-initials (Closes: #1053010) and repack

 -- Yadd <yadd@debian.org>  Thu, 19 Oct 2023 06:48:38 +0400

node-jss (10.10.0+ds1+~0.3.1-3) unstable; urgency=medium

  * New upload due to buildd failure

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 10:31:34 +0400

node-jss (10.10.0+ds1+~0.3.1-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:40:28 +0400

node-jss (10.10.0+ds1+~0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1034910)

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 21:36:44 +0400
