=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds1,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/jss-$1\.tar\.gz/ \
 https://github.com/cssinjs/jss/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=css-initials,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-initize-$1/ \
 https://github.com/iamstarkov/initize/tags .*/archive.*/v?([\d\.]+).tar.gz group
