## node-jss 10.10.1+ds1+~0.3.1

=== debian/changelog ===
node-jss (10.10.1+ds1+~0.3.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.2
  * New upstream version 10.10.1+ds1+~0.3.1

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:50:50 +0100
