=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , node-rollup-plugin-terser
  , node-tiny-warning
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://cssinjs.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-jss.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jss
