=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	set -e; for p in packages/*/; do \
		echo "Compiling $$p"; \
		(cd $$p && rollup -c ../../rollup.config.js); \
	done

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

# Fix versions and homepage of components
override_dh_gencontrol:
	dh_gencontrol
	dh_gencontrol -pnode-css-initials -- \
		-v$(shell pkgjs-pjson css-initials version)~$(DEB_VERSION) \
		-DHomepage=https://github.com/iamstarkov/initize
